---
notes: |
  Zaslané pracovníkom v momente, kedy je nejaká úloha zadaná oddeleniu, ktorého sú
  členmi.
subject: |
  Úloha č. %{task.number} odovzdaná oddeleniu %{task.dept.name}
body: |
  <h3>Dobrý deň %{recipient.name},</h3>
  Úloha č. <a href="%{task.staff_link}">#%{task.number}</a>bola presunutá
  ta %{task.dept.name} oddelenie od
  <strong>%{staff.name.short}</strong>
  <br>
  <br>
  <blockquote>
  %{comments}
  </blockquote>
  <hr>
  <div>Ak chcete zobraziť alebo reagovať na požiadavku, prosím, please <a
  href="%{task.staff_link}">prihláste sa</a> do systému zákzníckej podpory.
  </div>
  <em style="font-size: small; ">Váš systém zákazníckej podpory</em>
  <br>
  <a href="http://osticket.com/"><img width="126" height="19"
  alt="Powered By osTicket" style="width: 126px;"
  src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"/></a>
